<!doctype html>
<html>
<head>
<title>%%LNG_ControlPanel%%</title>
<link rel="shortcut icon" href="images/favicon.ico" type="image/vnd.microsoft.icon">
<link rel="icon" href="images/favicon.ico" type="image/vnd.microsoft.icon">
<meta http-equiv="Content-Type" content="text/html; charset=%%GLOBAL_CHARSET%%">
<!-- <link rel="stylesheet" href="includes/styles/stylesheet.css" type="text/css"> -->
<link rel="stylesheet" href="includes/styles/tabmenu.css" type="text/css">
<link rel="stylesheet" href="includes/styles/thickbox.css" type="text/css">
<link rel="stylesheet" href="includes/styles/tailwind.min.css" />


<script src="includes/js/jquery.js"></script>
<script src="includes/js/jquery/thickbox.js"></script>
<script src="includes/js/javascript.js"></script>
<script src="includes/js/alpine/alpine.min.js" defer></script>
<script src="includes/js/alpine/plugins/alpine.validate.min.js" defer></script>
<script src="includes/js/alpine/plugins/alpine.focus.min.js" defer></script>

<script>
function sizeBox() {
	var w = $(window).width();
	var h = $(window).height();
	$('#box').css('position', 'absolute');
	$('#box').css('top', h/2-($('#box').height()/2)-50);
	$('#box').css('left', w/2-($('#box').width()/2));
}

$(document).ready(function() {
	sizeBox();
});

$(window).resize(function() {
	sizeBox();
});
</script>
</head>

<body>
	<div id="box" style="width: 600px; top: 20px; margin:auto;">
